body{
	background-image: url("./11.jpg");
	background-repeat: no-repeat;
	background-color: rgb(47,47,47);
	background-position: center;
	height: 100vh;
	width: 100vw;
	margin: 0;
	color: grey;
}
.top-nav{display: flex;
	height: 10vh;
	width:100%;

}
.logo {
	width: 20%;
	height:100%;
	align-items: flex-start;
	display: flex;
	justify-content: center;
}
.donate{
	width: 20%;
	height:100%;
	align-items:center;
	display: flex;
	justify-content: center;
}
.donate:hover{
	color: white;
	border-bottom: 1px solid white;
	letter-spacing: 3px;
}
.menu{
	width:60%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-left: 20%;
	margin-right: 20%;
}


.items:hover{
	color: white;
	letter-spacing: 3px;
}
.logo img{
	height:12vh;
	width: auto;
}
.main{
	height: 80vh;
	width:100vw;
	display: flex;
	color: white;
}
.box{
	height: 0.3vh;
	width: 5vw;
	background-color: grey;
	margin-top: 1vh;
}
.description{
	height: 100%;
	width: 100%;
	padding-left: 3.5vw;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content:center; 
}
.head{
	font-size: 15px;
	display: flex;
	color: grey;
	letter-spacing: 3px;
}
.txt1{
	font-size: 100px;
}
.txt2{
	font-size: 35px;
}
.pointer{
	width: 5%;
	height: 100%;
	display: flex;
	align-items: center;
}
.point{
	height: 10px;
	width: 10px;
	border-radius: 50%;
	background-color: grey;
}
.point:hover{
	border: 6px solid rgb(47,47,47);
	background-color: white;
  	border-radius: 50%;
 	box-shadow: 0 0 0 1px grey;
}

span{
	height:25vh;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	margin: 5px;
}
.footer{
	height: 10vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ch{
	width: 90%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	letter-spacing: 3px;
	line-height: 35px;
}
.social-media{
	width: 5%;
	height: 100%;
	display: flex;
	justify-content:space-around;
	align-items: center;
	position: relative;
}
.box-bef{
	height: 3px;
	width: 15vw;
	background-color: grey;
	position: relative;
}
.box-bef::before{
	content:"";
	position: absolute;
	width: 20%;height:100%;
	background:white;
	top:0;
	left:0;
	transition:.3s; 
}
div:hover::before{
	width:50%;}